# PHTML::ListItem Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::ListItem:

List of all members.

## Public Member Functions

| ListItem (int skip=0, const char *attr=NULL)
virtual | ~ListItem ()

## Protected Member Functions

virtual void | AddAttr (PHTML &html) const

## Constructor & Destructor Documentation

PHTML::ListItem::ListItem | ( | int | skip = `0`,
|  | const char * | attr = `NULL` |
| ) |  |  |

virtual PHTML::ListItem::~ListItem | ( |  | ) | `[inline, virtual]`

## Member Function Documentation

virtual void PHTML::ListItem::AddAttr | ( | PHTML & | html | ) | const`[protected, virtual]`

Reimplemented from PHTML::Element.

The documentation for this class was generated from the following file:

- html.h